ExtUtils-DynaGlue

Errors

ExtUtils-DynaGlue-1.00a has the following 5 errors.

CategoryError
extractable{"warnings":["Invalid header block at offset unknown at site_perl/lib/Archive/Any/Lite.pm line 118.\n"]}
metayml_is_parsableMETA.yml was not found
missing_prereqsC-Scan
no_invalid_versions{"DynaGlue.pm":{"ExtUtils::DynaGlue":"1.10a"}}
use_warningsExtUtils::DynaGlue